body {font-size: 11px;font-family: Tahoma, Arial; margin: 0;padding: 0; color:#545454; line-height:18px; background: #FFF url('/images/default/bg_right.gif') repeat-x;}
form {padding:0;margin:0;}
.clear {clear:both}
p {margin:0; padding:0 0 1em 0;}
a:link, a:visited {color:#000; text-decoration: underline}
a:hover, a:active {color:#000; text-decoration: none}

img {border: 0; }

h1 { font-size: 22px; color: #655e48; font-family: Georgia, Tahoma, Verdana; font-weight: normal; border-bottom: 1px dotted #655e48; padding-bottom: 10px; line-height: 25px;}
h2 { font-size: 16px; color: #838C2E; font-family: Georgia, Tahoma, Verdana; margin: 0.5em 0; padding: 0; margin-bottom: 0px; }
h3 { margin: 0 0 0.5 em 0; padding: 0; padding-bottom: 0px; }

h2 a { font-size: 16px; color: #838C2E; font-family: Georgia, Tahoma, Verdana; margin: 0.5em 0; padding: 0; margin-bottom: 0px; }

#lan {margin:15px 0 0 268px}
#lan li {display:inline; padding-right:0.6em; margin-right:0.6em; border-right:1px dotted #4B4944}
#lan a {color:#9E978B; text-decoration:none}

#container { float: left; width:1005px; }
#containerLeft {float: left; width: 540px; }
#contentLeft img { padding: 0 10px 5px 0; }

.headerLeft { width: 540px; height: 275px; float: left; background: #FFF url('/images/default/bg_left.gif') no-repeat top right; }
#mainMenu { margin: 50px 0 0 123px; padding: 0; list-style: none; }
#mainMenu li { font-size: 12px; color: #FFF; font-family: Georgia, Tahoma, Verdana; font-weight: bold; }
#mainMenu a { color: #FFF; text-decoration: none; }
#mainMenu .mainMenuSel a { color: #AFB89C; text-decoration: none; }
#contentLeft { width: 390px; float: left; padding: 0 0 0 123px;  }
#contentLeft ul { margin:0; padding-left: 20px; }

#containerCenter { float: left; width: 415px; }
#mainImg { width: 415px; height: 420px; float: left; }
#contentCenter { width: 415px; float: left; }

#footer { float: left; width: 97%; border-top: 1px solid #F1F1F1; background-color: #FFF; height: 50px; padding: 20px 0 0 20px;margin:0; bottom:0; }
#footer {
    \width: 100%;
    w\idth: 97%;
}
#footer img { float: left; }
#footer ul { margin: 0 0 0 55px; padding: 0; list-style: none; display: inline; float: left; }
#footer li { margin: 0; padding: 0 0 0 10px; list-style: none; display: inline; float: left; }


#contentCenter .sub{ margin: 0; padding: 0; list-style: none; padding-bottom: 50px; }
#contentCenter .sub li { font-size: 12px; color: #655e48; font-family: Georgia, Tahoma, Verdana; font-weight: bold; }
#contentCenter .sub a { color: #655e48; text-decoration: none; }
#contentCenter .sub a:hover { color: #655e48; text-decoration: underline; }
#contentCenter .sub .subMenuSel a { font-size: 12px; color: #000; font-family: Georgia, Tahoma, Verdana; font-weight: bold; }


#contentCenter .sub .sub { margin: 0 0 0 20px; padding: 0; list-style: none; }
#contentCenter .sub .sub li { font-size: 11px;font-family: Tahoma, Arial; color: #655e48; }
#contentCenter .sub .sub a { color: #655e48; text-decoration: none; }
#contentCenter .sub .sub a:hover { color: #655e48; text-decoration: underline; }
#contentCenter .sub .sub .subMenuSel a { font-size: 11px; color: #000; font-family: Tahoma, Arial; font-weight: bold; }



/*search module */
.resultGroupTitle {font-size: 1.5em;}
.result {margin-bottom: 15px;}
.resultTitle {font-size: 1.2em;}
.resultDesc img {float: left;}
.resultPages a {margin-left: 2px; margin-right: 2px;}

/*news module */
#newsModHeader {font-weight:lighter; display:none }
#newsModHeadTitle {font-weight:lighter}
#newsModItemDetail {font-style:italic }
#newsModNavigator {border-top:1px dotted  #F1F1F1; padding-top:2px; text-align:right}
.newsModShowAll {text-align:right}
.newsModTitle {font-weight:bold}
.newsModImage img {border:4px solid #F1F1F1; margin-right:1em; float:left}
.newsModItem {border-bottom:1px solid  #F1F1F1; padding-bottom:1em;margin-bottom:1em; float:left; width:100%; clear:both;}

/*downloads module */
.dwnldModItem {float:left; width:100%; clear:both; padding: 0; margin: 0; }
.dwnldModImage img {margin-right:1em; float:left}

#ctl00_Zone2_290_dlDownload .dwnldModItem a, #ctl00_Zone2_313_dlDownload .dwnldModItem a {font-weight: bold; font-size: 13px;}

/*form builder */
fieldset {padding:1em;margin:0; border:0;border:1px solid #909193}
fieldset legend {padding:0.2em; color:#909193}
fieldset label {float: left;width: 120px;}
fieldset .repeatRadioCheck label { float:none; margin:0;padding: 0;}
.input {background-color:#FFF; border:1px solid #909193; width: 200px;}
.input, .button {font-size:11px; font-family: Tahoma, Arial;}
fieldset .formRow, fieldset .formButtonRow {padding:0.2em 0; margin:0; clear:both;border-bottom:1px dotted #909193;}
fieldset .formRow span { padding-left:0.2em}
fieldset .formButtonRow {margin:0; padding:1em 0 0 0; border:0; }
fieldset .formHideInput { display: none}

/* Novità */
#subMenuNotSel15_1 a span { font-size: 16px; color: #F8B500; }

/* Slide show */
#slideshowContainer
{
position:absolute;
left: 540px;
top: 0;
width:414px;
height:380px;
background-color:#fff;
z-index: 0;
}
#slideshowCut 
{
position:absolute;
left: 540px;
top: 356px;
width:414px;
z-index: 1;
}
    

#imageContainer #LoadContainerSlideshow{
height:25%;
width:50%;
position:absolute;
top:40%;
left:25%;
text-align:center;
z-index:2
}

#imageContainer #PhotoContainer{
visibility:hidden
}

#CaptionBlock{
position:absolute;
left: 590px;
top: 380px;
text-align:left;
z-index: 2;
}
#Caption{
color:#333;
background-color: #FFF;
height: 20px;
}

#imageContainer #LinkContainer{
display:none;
position:absolute;
top:0;left:0;
height:200px;
width:200px;
z-index:100;
background:url(/images/slideshow/start.gif) 50% 50% no-repeat
}

#PrevLink{
z-index:100;
position:absolute;
top:0%;
left:0%;
height:200px;
width:50%;
display:block
}

#NextLink{
z-index:100;
position:absolute;
top:0%;
left:50%;
height:200px;
width:50%;
display:block
}

#PrevLink:hover,#NextLink:hover{
text-decoration:none
}

#PrevLink:hover{
background:transparent url(/images/slideshow/prev_rounded_sidebar2.gif) left 50% no-repeat
}

#NextLink:hover{
background:transparent url(/images/slideshow/next_rounded_sidebar2.gif) right 50% no-repeat
}

#PrevLink span,#NextLink span{
display:none
}

#imageContainer img{
border:none
}

#imageContainer p{
font-size:11px;
padding:1em 0
}

#imageContainer #Wrapper{
margin:0 auto;
height:500px;
width:100%;
overflow:hidden;
position:relative
}

#imageContainer #Wrapper[id]{
display:table;
position:static
}

#imageContainer #InnerWrapper{
position:absolute;
top:50%;
left:0;
}

#imageContainer #InnerWrapper[id]{
display:table-cell;
vertical-align:middle;
position:static
}

#imageContainer #OuterContainer{
position:relative;
top:-50%
}

#imageContainer #Counter { font-size: 12px; color: #655e48; font-family: Georgia, Tahoma, Verdana; }
#Photo 
{
    position: absolute; 
    left: 0;
    top: 0;
    width:414;
    height:380px;
    z-index: 50;
}
#Photo2 
{
    position: absolute; 
    left: 0;
    top: 0;
    width:414;
    height:380px;
    z-index: 1;
}



/*search*/
#searchHeader {background-color:#f1f1f1; border-bottom:1px solid #ccc; padding:0.2em 1em; text-align:right; margin-bottom:1em; margin-top:1.5em}
#searchHeader p, .searchItem {padding:0;margin:0;}
#searchFileFound {margin-left:0.2em; color:#666}
.searchItem {padding-bottom:0.5em; margin-bottom:0.5em; border-bottom:1px dotted #ccc}
.searchTitle {font-size:110%}
.searchPath {color:green}
.searchPaging {margin-top:1em}

/*genericTable*/
.genericTable { width:100%;  }
.genericTable td {vertical-align:top; margin:0; padding:0;}

.homepageLink { width:100%; border-collapse: collapse; }
.homepageLink td {vertical-align:top; margin:0; padding:0; border-bottom: 1px dotted #655e48;}
.homepageLink a {text-decoration: none}
.homepageLink h2 a {color:#655e48 }